@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;300;400;500;600;700&family=Nunito+Sans:wght@200;300;400;500;600;700&display=swap');

:root {
    --pink-color: #F70389;
    --blue-color: #132d8e;
    --theme-color: #1f2847;
    --white-color: #ffffff;
    --yellow-color: #ffc800;
    --font-color: #101010;
    --base-font: 'Nunito Sans', sans-serif;
    --heading-font: 'Fira Sans', sans-serif;
    --fw-600: 600;
    --fw-500: 500;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.2));
}
*::-webkit-scrollbar,
*::-webkit-scrollbar-thumb {
    width: 7px;
    border-radius: 50px;
    background-clip: padding-box;
    cursor: grabbing;
}

*::-webkit-scrollbar-thumb {
    background-color: #777;
}
*,
html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-size: 100%;
    margin: 0;
    padding: 0;
    font-family: var(--heading-font);
    letter-spacing: 0.5px;
}

a {
    text-decoration: none;
    color: inherit;
    transition: all 0.1s ease-in;
}

a:hover,
a:focus {
    color: var(--pink-color);
}

p {
    opacity: 0.9;
}

h1 {
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

h2 {
    font-weight: 700;
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
}



.turainBtn {
    position: relative;
    display: inline-block;
    padding: 0.65rem 2rem;
    color: var(--white-color);
    background: var(--pink-color);
    font-size: 1.05rem;
    font-weight: var(--fw-600);
    border: 0;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 0.5rem;
    outline: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all .3s cubic-bezier(.5, .12, .46, .88);
    -o-transition: all .3s cubic-bezier(.5, .12, .46, .88);
    transition: all .3s cubic-bezier(.5, .12, .46, .88);
}

.turainBtn:focus,
.turainBtn:hover {
    box-shadow: 0 27px 32px 0 rgba(0, 0, 0, .13);
    color: var(--white-color);
    background: var(--blue-color);
}

.bg-soft-light {
    background: rgba(255, 255, 255, .15);
}

.bg-soft-primary {
    background: rgba(19, 45, 142, .05);
}

.tagHeading {
    border-radius: 0.5rem;
    padding: 0.5rem 1rem;
    color: var(--white-color);
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 1.5rem;
    font-size: 1.15rem;
}

.pattern {
    position: relative;
    padding: 2rem 2.5rem;
}

.pattern:before {
    content: '';
    position: absolute;
    background: url(../images/pattern2.svg) no-repeat;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
}



/* Header Panel */
/* ============================= */
header {
    /* background: var(--white-color); */
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
}

.navbar-brand img {
    width: 70px;
    transition: width 0.3s;
    transition-timing-function: linear;
}

.navbar .nav-link {
    transition: all 0.2s ease-in-out;
}

.navbar .nav-link:hover {
    color: var(--pink-color);
}


.navbar-brand img {
    width: 70px;
    transition: width 0.3s;
    transition-timing-function: linear;
}
/* navbar on scroll animation */
nav.scroll-on {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    transition: all ease-in-out 0.2s;
    box-shadow: 0 -2px 20px 5px #0000001d;
    animation: fadeInDown 0.5s ease-in-out;
}
@keyframes fadeInDown {
    0% {
        top: -30%;
    }

    50% {
        top: -15%;
    }

    100% {
        top: 0;
    }
}
.dropdown-menu {
    padding: 0.5rem;
    border: none;
    box-shadow: 0 -2px 15px 5px #00000011;
}


/* Banner section */
.banner {
    padding: 5rem 0;
}

/* Blog listing */
.fo-title {
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.description p {
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.description h6 {
    color: var(--pink-color);
}

.bi-chat-left-dots-fill {
    color: var(--pink-color);
}

/* Blog section */


.right {
    padding-right: 1rem;
}

.left h6 {
    margin-bottom: 0;
}

.blog-1 {
    border-bottom: 1px solid #d7d7d7;
}

.right p {
    color: var(--text-color-3);
}

.right img {
    margin: 1rem 0 2rem;
}

.right .publish {
    color: var(--pink-color);
    margin-bottom: 0;
}

.right h3 {
    padding: 0.5rem 0;
}


.right .comment {
    padding-top: 1.5rem;
}

.comment img {
    width: 60px;
    border: 2px solid var(--pink-color);
    margin: 0;
}

.right .review i {
    color: var(--pink-color);
}

.right .comment form {
    background-color: #f8f8f8;
    padding: 1rem;
    margin-top: 2rem;
}

.right .comment .first-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right .comment input {
    width: 49%;
    padding: 0.75rem 1rem;
    border: none;
    outline: none;
    border-radius: 5px;
}

.right .comment textarea {
    padding: 0.75rem 1rem;
    border: none;
    outline: none;
    resize: none;
    width: 100%;
    margin-top: 1rem;
    border-radius: 5px;
}

.right .comment button {
    margin-top: 1rem;
}


.left h5 {
    font-weight: 500;
    font-size: 1.5rem;
}

.search {
    padding: 1.5rem;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.search form {
    position: relative;
    margin-top: 1rem;

}

.search input {
    height: 50px;
    padding-left: 0.5rem;
    width: 100%;
    outline: none;
    border-radius: 5px;
    border: none;
}

.search .search-btn {
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    padding: 0.75rem 0.75rem;
    border: none;
    background-color: transparent;
}

.left .latest {
    margin-top: 2rem;
    padding: 1.5rem;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.cat {
    flex-wrap: wrap;
    /* flex-shrink: 0; */
}

.left .latest .lat-post {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-top: 1.5rem;
}

.left .latest .lat-post img {
    width: 100px;
    border-radius: 5px;

}

.left .latest .lat-post h6 {
    font-size: 14px;
    font-weight: 500;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.left .latest .lat-post p {
    color: var(--primary-color);
    font-size: 13px;
}

.left .follow {
    margin-top: 2rem;
    padding: 1.5rem;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.left .follow i {
    margin-right: 1rem;
    background-color: #ebebeb;
    display: inline-block;
    padding: 0.25rem 0.55rem 0.15rem;
    border-radius: 50%;
    font-size: 1.35rem;
    transition: color 0.15s ease-in, background 0.3s ease-in;
    cursor: pointer;
}

.left .follow i:nth-child(1):hover {
    background-color: #316FF6;
    color: var(--white-color);
}

.left .follow i:nth-child(2):hover {
    background-color: #1DA1F2;
    color: var(--white-color);
}

.left .follow i:nth-child(3):hover {
    background: linear-gradient(-45deg, #fccc63, #fbad50, #cd486b, #4c68d7);
    color: var(--white-color);
}

.left .follow i:nth-child(4):hover {
    background-color: #25D366;
    color: var(--white-color);
}

.tag-box .tags {
    display: inline-block;
    padding: 0.15rem 0.5rem;
    border-radius: 3px;
    font-size: 13px;
    border: 1px solid #888;
    transition: all 0.2s ease-in-out;
}

.tag-box .tags:hover {
    background-color: var(--theme-color);
    color: var(--white-color);
    border: 1px solid var(--theme-color);
}


/* Footer Panel */
/* ============================= */
footer {
    position: relative;
    background: var(--theme-color) url(../images/bg4.png) no-repeat;
    background-size: cover;
    min-height: 400px;
    padding: 4rem 0;
}

/* footer:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/pattern2.png) no-repeat;
    width: 100%;
    height: 100px;
    background-size: cover;
} */
footer .widget_getintuch ul {
    padding: 0;
    margin: 0;
    list-style: none;
    color: var(--white-color);
}

.social {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding: 5px 0;
    margin: 0;
}

footer .widget_getintuch ul li {
    position: relative;
    padding: 8px 0;
    display: flex;
    align-items: center;
    font-size: 0.9rem;
}

footer .widget_getintuch ul li i {
    height: 40px;
    width: 40px;
    min-width: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    background-color: #f55f8d;
    display: block;
    border-radius: 50px;
    background-image: linear-gradient(90deg, #3F51B5 0px, #9C27B0 51%, #2196F3);
    background-size: 200%;
}

footer .footer-title {
    font-size: 1.25rem;
    padding-bottom: 10px;
    margin: 0 0 1rem;
    position: relative;
    color: #fff;
    line-height: 1.2;
}

footer .footer-title:after,
footer .footer-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    border-radius: 20px;
    background-color: #fff;
}

footer .footer-title:before {
    width: 15px;
}

footer .footer-title:after {
    width: 45px;
    left: 20px;
}

footer .widget_services ul {
    list-style: none;
    padding: 0;
}

footer .widget_services ul li a {
    position: relative;
    color: #fff;
    padding: 5px 0;
    display: block;
    transition: all .5s;
    font-size: 0.9rem;
}

footer .widget_services ul li a:hover {
    padding: 5px 0 5px 10px;
}

footer .registerItem {
    display: flex;
}

footer .registerItem img {
    height: 40px;
    margin: 2px;
}

.socialMain {
    width: 70%;
    margin: -110px auto 70px;
    background: var(--white-color);
    border-radius: 1rem;
    padding: 20px 15px;
    box-shadow: 0 0 25px 4px rgba(19, 66, 135, .2);
}

.socialList {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.socialList a {
    flex: 1;
    border-radius: 0.5rem;
    margin: 0 0.5rem;
    border: 1px dotted #ddd;
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
    background: var(--white-color);
    color: var(--font-color);
    box-shadow: 0 0 15px 4px rgba(19, 66, 135, .1);
}

.socialList a:hover {
    box-shadow: 0 0 15px 4px rgba(19, 66, 135, .2);
}

.bi-eye-fill {
    font-size: 20px;
}

/* Contact fixed */

.whatsapp {
    position: fixed;
    bottom: 90px;
    right: 10px;
    z-index: 999;
    animation: animate 2s linear infinite;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .4);
    border-radius: 100%;
}

.whatsapp img {
    width: 50px;
}

@keyframes animate {
    0% {
        transform: scale(1.05);
    }

    50% {
        transform: scale(0.9);
    }

    0% {
        transform: scale(1.05);
    }
}

.enquireBtn {
    position: fixed;
    right: 5px;
    bottom: -3px;
    z-index: 999;
}

/* Share Modal */
.shareOption {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0;
}

.shareOption li {
    width: calc(50% - 10px);
    margin-right: 10px;
    margin-bottom: 15px;
    display: block;
}

.shareOption li:nth-child(even) {
    margin-right: 0;
}

.shareOption li a {
    display: flex;
    align-items: center;
    background: var(--white-color);
    border: 1px solid #ddd;
    border-radius: 0.5rem;
    color: var(--black-color) !important;
    padding: 1rem 1.5rem;
    text-decoration: none;
}

.shareOption li a:hover {
    background: var(--base-color3);
}

.shareOption li a svg {
    margin-right: 1rem;
}

.close-button {
    position: absolute;
    top: -15px;
    right: -15px;
    border-radius: 50%;
    padding: 10px;
}

/* GET IN TOUCH */
/* =========================================== */
.getquoteModal .btn-close {
    position: absolute;
    right: -0.5em;
    top: -0.5em;
    padding: 0.5em;
    outline: none;
    box-shadow: none;
    border-radius: 2rem;
}

.getquoteModal .modal-content {
    border: 0;
    border-radius: 2rem;
}

.getquoteModalPanel {
    display: flex;
    justify-content: center;
    /* border: 1px dashed var(--pink-color); */
    border-radius: 1.25rem;
}

.getquoteModalPanel .sidePart {
    width: 50%;
    padding: 2rem;
}

.getquoteModalPanel .sidePart:first-child {
    width: 50%;
    padding: 2rem;
    display: flex;
    align-items: center;
    background: #ffd6ed;
    border-start-start-radius: 2rem;
    border-end-start-radius: 2rem;
}

.sidePart .form-control {
    border-color: #b3b3b3;
}

.sidePart .form-control:hover,
.sidePart .form-control:focus,
.sidePart .form-select:hover,
.sidePart .form-select:focus {
    border-color: var(--font-color);
    box-shadow: none;
}


.whatsapp {
    position: fixed;
    bottom: 90px;
    right: 10px;
    z-index: 999;
    animation: animate 2s linear infinite;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .4);
    border-radius: 100%;
}

.whatsapp img {
    width: 50px;
}

 .shareBtn {
  padding: 0.35rem 0.5rem;
/*  background: #121212;*/
  border: 1px solid #121212;
  border-radius: 0.5rem;
  display: flex;
  align-items: center;
/*  color: var(--white-color);*/
  transition: all 0.2s ease-in-out;
  font-size: 14px;
}
.shareBtn:hover {
  background: var(--white-color);
  border: 1px solid var(--pink-color);
  color: var(--pink-color);
}

@keyframes animate {
    0% {
        transform: scale(1.05);
    }

    50% {
        transform: scale(0.9);
    }

    0% {
        transform: scale(1.05);
    }
}

.enquireBtn {
    position: fixed;
    right: 5px;
    bottom: -3px;
    z-index: 999;
}


/* Media query */
@media (max-width:1200px) {
    footer .registerItem img {
        height: 40px;
    }
}

@media (min-width:993px) and (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }

    .turainBtn {
        font-size: 14px;
    }

    .title {
        font-size: 2rem;
    }

    p {
        font-size: 14px;
    }

    .right h5 {
        font-size: 1rem;
    }

    .right h3 {
        font-size: 1.5rem;
    }

    .right h4 {
        font-size: 1.25rem;
    }

    .left h5 {
        font-size: 1.25rem;
    }

    .left .latest .lat-post h6 {
        font-size: 1rem;
    }
}

@media (max-width:800px) {
    .title {
        font-size: 2rem;
    }

    .turainBtn {
        font-size: 14px;
    }

    .blog-list h6 {
        font-size: 13px;
    }

    .blog-list h3 {
        font-size: 18px;
    }

    p {
        font-size: 14px;
    }

    #offcanvasNavbar {
        width: 300px;
        background-color: #212a4641;
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
        max-height: 100vh;
        overflow-y: scroll;
    }

    #offcanvasNavbar .nav-link {
        color: #fff;
        transition: all 0.2s ease-in-out;
    }

    #offcanvasNavbar .nav-link:hover {
        color: var(--pink-color);
    }
    .dropdown-menu {
        background: none;
        box-shadow: none ;
        padding-top: 0;
    }
    .dropdown-menu .dropdown-item {
        color: var(--white-color);
        position: relative;
    }
    .dropdown-menu .dropdown-item::before {
        position: relative;
        top: 2px;
        margin-right: 0.25rem;
        content: "\F2EA";
        font-family: "bootstrap-icons";
        /* font-size: 1.5rem; */
       
    }
    .dropdown-menu .dropdown-item:hover {
        background: none;
        color: var(--pink-color);
    }

    .socialMain {
        width: 90%;
        padding: 1rem;
        margin-bottom: 30px;
        margin-top: -60px;
    }

    .socialMain a {
        padding: 0.5rem;
        margin: 0 0.25rem;
    }

    .socialMain span {
        font-size: 0.8rem;
    }

    footer {
        padding: 2.5rem 0 1.5rem;
    }

    footer .footer-title {
        font-size: 1rem;
    }
}

@media (max-width:767px) {
    .socialMain span {
        display: none;
    }

    footer .registerItem {
        flex-direction: row;
        flex-wrap: wrap;
    }

    footer .footer-title {
        margin-top: 2rem;
    }
    .getquoteModalPanel .sidePart {
        width: 100%;
    }
    
}

@media (max-width:480px) {
    body {
        font-size: 85%;
    }
    #offcanvasNavbar {
        width: 250px;
    }
    .navbar-brand img {
        width: 55px;
    }

    .title {
        font-size: 1.5rem;
        margin-bottom: 0.5rem;
    }

    .publish {
        font-size: 14px;
    }

    .right h3 {
        padding: 0.35rem 0 0 0;
        font-size: 18px;
    }

    .right img {
        margin: 0 0 1rem;
    }

    .right .comment {
        padding-top: 1rem;
    }

    .comment img {
        width: 45px;
    }

    .comment h4 {
        font-size: 20px;
    }

    .comment h5 {
        font-size: 18px;
    }

    .comment p {
        font-size: 13px;
        margin-bottom: 0.5rem;
    }

    .bottom p {
        font-size: 12px;
    }

    .right .comment form {
        margin-top: 1rem;
    }

    .latest h5,
    .follow h5 {
        font-size: 20px;
    }

    .bi-eye-fill {
        font-size: 16px;
    }
    
}
.b_cat
{
    background: #f70389;
    margin: 0px 0px 10px 10px;
    padding: 8px 10px 8px 10px;
    border-radius: 5px;
    color: #fff !important;
}

.b_active
{
    background: #132d8e !important;
}